/*     410395 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__410395__ {max-width:1920px;margin:0 auto}
.pm-banner_slide_basic__410395__ a {display:block;border:none}
.pm-banner_slide_basic__410395__ a img {border:none}
.pm-banner_slide_basic__410395__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__410395__ .item {position:relative}
.pm-banner_slide_basic__410395__ .item img {vertical-align:top}
.pm-banner_slide_basic__410395__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-banner_slide_basic__410395__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-banner_slide_basic__410395__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:left;vertical-align:middle}
.pm-banner_slide_basic__410395__ .item .caption .caption_inner .caption_cell .caption_cell_in {display:block;max-width:1000px;margin:0 auto;text-align:center;}
.pm-banner_slide_basic__410395__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-banner_slide_basic__410395__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:28px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing: -.03em;}
.pm-banner_slide_basic__410395__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:6px;color:#ffffff;font-size:14px;}

.pm-banner_slide_basic__410395__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__410395__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__410395__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:25px;color:#fff}
.pm-banner_slide_basic__410395__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__410395__ .owl-nav .owl-prev {left:5px}
.pm-banner_slide_basic__410395__ .owl-nav .owl-next {right:5px}
.pm-banner_slide_basic__410395__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__410395__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__410395__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__410395__ .owl-dots {position:absolute;left:50%;transform:translateX(-50%);bottom:25px;padding:8px 6px;border-radius:30px;box-sizing:border-box;background-color:rgba(0,0,0,.7);font-size:0;text-align:center}
.pm-banner_slide_basic__410395__ .owl-dots .owl-dot {display:inline-block;margin:0 1px;}
.pm-banner_slide_basic__410395__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#fff;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__410395__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__410395__ .owl-dots .owl-dot:hover span {background:#4972B8}

.pm-banner_slide_basic__410395__.empty__410395__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__410395__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__410395__.build_edit_mode .item:first-child {display:block}

@media (min-width:768px){
	.pm-banner_slide_basic__410395__ .item .caption .caption_inner .caption_cell .subject {font-size:32px;line-height:1.2em}
	.pm-banner_slide_basic__410395__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:16px;}
}

@media (min-width:1024px){
	.pm-banner_slide_basic__410395__ .item .caption .caption_inner .caption_cell {padding:0;}
	.pm-banner_slide_basic__410395__ .item .caption .caption_inner .caption_cell .subject {font-size:54px;line-height:1.3em;}
	.pm-banner_slide_basic__410395__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;}

	.pm-banner_slide_basic__410395__ .owl-dots {bottom:70px;}
	.pm-banner_slide_basic__410395__ .owl-nav [class*='owl-'] {width:70px;height:70px;}
	.pm-banner_slide_basic__410395__ .owl-nav [class*='owl-']:before {font-size:70px;}
	.pm-banner_slide_basic__410395__ .owl-dots .owl-dot span {width:13px;height:13px;}
	.pm-banner_slide_basic__410395__ .owl-nav .owl-prev {left:40px}
	.pm-banner_slide_basic__410395__ .owl-nav .owl-next {right:40px}
}

@media (min-width:1300px){
	.pm-banner_slide_basic__410395__ .item .caption .caption_inner .caption_cell .subject {font-size:55px}
	.pm-banner_slide_basic__410395__ .item .caption .caption_inner .caption_cell .exp_text {font-size:26px}
}

/*     1471715 : 이미지      */
.img__1471715__ {max-width:100%}
.img__1471715__ * {box-sizing:border-box}
.img__1471715__ a {display:block;vertical-align:top}
.img__1471715__ img {width:1541px;vertical-align:top}

/*     1471735 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1471735__ {max-width:1920px;margin:0 auto}
.pm-banner_slide_basic__1471735__ a {display:block;border:none}
.pm-banner_slide_basic__1471735__ a img {border:none}
.pm-banner_slide_basic__1471735__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1471735__ .item {position:relative}
.pm-banner_slide_basic__1471735__ .item img {vertical-align:top}

.pm-banner_slide_basic__1471735__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1471735__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1471735__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__1471735__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1471735__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__1471735__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__1471735__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1471735__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1471735__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1471735__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__1471735__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__1471735__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1471735__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1471735__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__1471735__.empty__1471735__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1471735__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1471735__.build_edit_mode .item:first-child {display:block}

/*     1471745 : 이미지      */
.img__1471745__ {max-width:100%}
.img__1471745__ * {box-sizing:border-box}
.img__1471745__ a {display:block;vertical-align:top}
.img__1471745__ img {width:1541px;vertical-align:top}

/*     1471755 : 이미지      */
.img__1471755__ {max-width:100%}
.img__1471755__ * {box-sizing:border-box}
.img__1471755__ a {display:block;vertical-align:top}
.img__1471755__ img {width:600px;vertical-align:top}

/*     1471765 : 이미지      */
.img__1471765__ {max-width:100%}
.img__1471765__ * {box-sizing:border-box}
.img__1471765__ a {display:block;vertical-align:top}
.img__1471765__ img {width:600px;vertical-align:top}

/*     410415 : 텍스트 오버레이 이미지      */
.text_over_img__410415__ {display:inline-block;overflow:hidden;position:relative;width:500px;max-width:100%;vertical-align:top}
.text_over_img__410415__ * {box-sizing:border-box}
.text_over_img__410415__ a {display:inline-block;max-width:100%}
.text_over_img__410415__ .figure {vertical-align:top}
.text_over_img__410415__ .caption {display:table;position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;}
.text_over_img__410415__ .caption .caption_inner {display:table-cell;vertical-align:middle;}
.text_over_img__410415__ .caption .caption_inner span {margin:0;padding:5px 5%;text-align:center;}
.text_over_img__410415__ .caption .subject {display:block;font-weight:bold;color:#ffffff}
.text_over_img__410415__ .caption .content {display:none;color:#ffffff}

.text_m_sml__410415__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__410415__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__410415__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__410415__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__410415__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__410415__ .caption .content {font-size:17px;line-height:1.5em}


@media all and (min-width:1024px){
	.text_over_img__410415__ {position:relative;}
	.text_over_img__410415__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out;}
	.text_over_img__410415__:hover:before {background:linear-gradient(45deg, #ff8600 0%,#ff9f00 40%,#ffb800 100%);opacity:.8;}
	.text_over_img__410415__ .caption .caption_inner span {padding:5px 40px;text-align:left;}
	.text_over_img__410415__ .caption .content {display:block;}
	.text_sml__410415__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__410415__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__410415__ .caption .subject {font-size:26px;line-height:1.4em}
	.text_med__410415__ .caption .content {font-size:16px;line-height:1.5em}
	.text_big__410415__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_big__410415__ .caption .content {font-size:17px;line-height:1.5em}
}


/*     410425 : 텍스트 오버레이 이미지      */
.text_over_img__410425__ {display:inline-block;overflow:hidden;position:relative;width:500px;max-width:100%;vertical-align:top}
.text_over_img__410425__ * {box-sizing:border-box}
.text_over_img__410425__ a {display:inline-block;max-width:100%}
.text_over_img__410425__ .figure {vertical-align:top}
.text_over_img__410425__ .caption {display:table;position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;}
.text_over_img__410425__ .caption .caption_inner {display:table-cell;vertical-align:middle;}
.text_over_img__410425__ .caption .caption_inner span {margin:0;padding:5px 5%;text-align:center;}
.text_over_img__410425__ .caption .subject {display:block;font-weight:bold;color:#ffffff}
.text_over_img__410425__ .caption .content {display:none;color:#ffffff}

.text_m_sml__410425__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__410425__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__410425__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__410425__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__410425__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__410425__ .caption .content {font-size:17px;line-height:1.5em}


@media all and (min-width:1024px){
	.text_over_img__410425__ {position:relative;}
	.text_over_img__410425__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out;}
	.text_over_img__410425__:hover:before {background:linear-gradient(45deg, #ff8600 0%,#ff9f00 40%,#ffb800 100%);opacity:.8;}
	.text_over_img__410425__ .caption .caption_inner span {padding:5px 40px;text-align:left;}
	.text_over_img__410425__ .caption .content {display:block;}
	.text_sml__410425__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__410425__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__410425__ .caption .subject {font-size:26px;line-height:1.4em}
	.text_med__410425__ .caption .content {font-size:16px;line-height:1.5em}
	.text_big__410425__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_big__410425__ .caption .content {font-size:17px;line-height:1.5em}
}


/*     410445 : 이미지      */
.img__410445__ {max-width:100%}
.img__410445__ * {box-sizing:border-box}
.img__410445__ a {display:block;vertical-align:top}
.img__410445__ img {width:1000px;vertical-align:top}

/*     1307445 : 한줄 텍스트      */
.text__1307445__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__1307445__ p a {color:#444444}

/*     1307455 : 타이틀      */
.title__1307455__ {}
.title__1307455__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__1307455__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__1307455__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__1307455__ p {font-size:22px}
	.title__1307455__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__1307455__ p {font-size:30px}
	.title__1307455__ p span {padding:0 30px}
}

/*     1307465 : 장문 텍스트      */
.textarea__1307465__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1307465__ p {font-size:16px; line-height:1.6em;}
}

/*     1452255 : YouTube 동영상 플레이어      */
/* farm */
.farm__1452255__ {display:table;width:100%}
.farm__1452255__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1452255__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1452255__ .player-item,
.player__1452255__ iframe,
.player__1452255__ embed,
.player__1452255__ object,
.player__1452255__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1452255__.player-16by9 {padding-bottom:56.25%}
.player__1452255__.player-4by3 {padding-bottom:75%}
.player__1452255__.player-9by16 {padding-bottom:177.78%;}

/*     1334125 : YouTube 동영상 플레이어      */
/* farm */
.farm__1334125__ {display:table;width:100%}
.farm__1334125__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1334125__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1334125__ .player-item,
.player__1334125__ iframe,
.player__1334125__ embed,
.player__1334125__ object,
.player__1334125__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1334125__.player-16by9 {padding-bottom:56.25%}
.player__1334125__.player-4by3 {padding-bottom:75%}

/*     1546645 : YouTube 동영상 플레이어      */
/* farm */
.farm__1546645__ {display:table;width:100%}
.farm__1546645__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1546645__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1546645__ .player-item,
.player__1546645__ iframe,
.player__1546645__ embed,
.player__1546645__ object,
.player__1546645__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1546645__.player-16by9 {padding-bottom:56.25%}
.player__1546645__.player-4by3 {padding-bottom:75%}
.player__1546645__.player-9by16 {padding-bottom:177.78%;}

/*     1546635 : YouTube 동영상 플레이어      */
/* farm */
.farm__1546635__ {display:table;width:100%}
.farm__1546635__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1546635__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1546635__ .player-item,
.player__1546635__ iframe,
.player__1546635__ embed,
.player__1546635__ object,
.player__1546635__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1546635__.player-16by9 {padding-bottom:56.25%}
.player__1546635__.player-4by3 {padding-bottom:75%}
.player__1546635__.player-9by16 {padding-bottom:177.78%;}

/*     410475 : 이미지      */
.img__410475__ {max-width:100%}
.img__410475__ * {box-sizing:border-box}
.img__410475__ a {display:block;vertical-align:top}
.img__410475__ img {width:1920px;vertical-align:top}

/*     1307435 : YouTube 동영상 플레이어      */
/* farm */
.farm__1307435__ {display:table;width:100%}
.farm__1307435__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1307435__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1307435__ .player-item,
.player__1307435__ iframe,
.player__1307435__ embed,
.player__1307435__ object,
.player__1307435__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1307435__.player-16by9 {padding-bottom:56.25%}
.player__1307435__.player-4by3 {padding-bottom:75%}

/*     1334135 : YouTube 동영상 플레이어      */
/* farm */
.farm__1334135__ {display:table;width:100%}
.farm__1334135__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1334135__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1334135__ .player-item,
.player__1334135__ iframe,
.player__1334135__ embed,
.player__1334135__ object,
.player__1334135__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1334135__.player-16by9 {padding-bottom:56.25%}
.player__1334135__.player-4by3 {padding-bottom:75%}

/*     410495 : 이미지 + 텍스트 박스 (내부 여백형)      */
.text_box__410495__ {box-sizing:border-box;border:1px solid #e5e5e5;background:#ffffff}
.text_box__410495__ .figure img {width:100%;vertical-align:top}
.text_box__410495__ .caption {padding:15px}
.text_box__410495__ .caption > p {margin:0;padding:0;color:#444444}
.text_box__410495__ .caption .title {font-size:16px;font-weight:bold;text-align:center;line-height:1.4em;letter-spacing:-.03em}
.text_box__410495__ .caption .cont {display:none;margin-top:10px;font-size:13px;line-height:1.4em;letter-spacing:-.03em}
.text_box__410495__ .caption .btn_link {margin-top:10px;text-align:center}
.text_box__410495__ .caption .btn_link a {
	box-sizing:border-box;display:inline-block;position:relative;min-width:80px;padding:0 15px;border-radius:30px;
	font-size:12px;font-weight:bold;color:#444444;line-height:25px;text-align:center;vertical-align:top;
}
.text_box__410495__ .caption .btn_link a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border-radius:30px;border:1px solid #444444;opacity:.6}
.text_box__410495__ .caption .btn_link a:hover:before {opacity:1}

@media all and (min-width:768px){
	.text_box__410495__ .caption .title {font-size:18px}
	.text_box__410495__ .caption .cont {display:block;margin-top:15px;font-size:14px}
	.text_box__410495__ .caption .btn_link {margin-top:20px}
	.text_box__410495__ .caption .btn_link a {min-width:90px;padding:0 20px;line-height:30px}
}

@media all and (min-width:1024px){
	.text_box__410495__ {position:relative}
	.text_box__410495__ .caption {padding:20px}
	.text_box__410495__ .caption .title {font-size:20px}
	.text_box__410495__ .caption .cont {font-size:15px;line-height:1.5em;line-height:22px}
	.text_box__410495__ .caption .btn_link {margin-top:30px}
	.text_box__410495__ .caption .btn_link a {min-width:110px;padding:0 25px;font-size:13px;line-height:34px}
}

/*     410535 : 실선      */
.solid_line__410535__ {display:block;position:relative;width:100%;height:30px}
.solid_line__410535__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__410535__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__410535__ {height:20px}
}

/*     410555 : 한줄 텍스트      */
.text__410555__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__410555__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__410555__ p {font-size:30px}
}

/*     410565 : 맞춤전송폼 - 기본폼      */
.myreg_form__410565__ {padding:10px}
.myreg_form__410565__ * {box-sizing:border-box}
.myreg_form__410565__ dd * {box-sizing:content-box}
.myreg_form__410565__ h3 {margin:0;padding:10px;font-size:22px;color:#333;text-align:left}
.myreg_form__410565__ ul {
	position:relative;width:100%;margin:0 0 15px;padding:5px 10px;
	border:1px solid #ccc;border-radius:4px;box-sizing:border-box;list-style:none;
}
.myreg_form__410565__ li {padding:10px 2px;border-top:1px dashed #ddd}
.myreg_form__410565__ li:first-child {border-top:none}
.myreg_form__410565__ dl {display:table;width:100%;margin:0}
.myreg_form__410565__ dt {display:table-cell;width:80px;padding:2px 5px;font-size:16px; font-weight:bold;vertical-align:middle;text-align:left}
.myreg_form__410565__ dt i {font-style:normal;color:#d00000}
.myreg_form__410565__ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__410565__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__410565__ textarea {margin:2px 0;font-size:12px}
.myreg_form__410565__ input[type=text],
.myreg_form__410565__ textarea,
.myreg_form__410565__ select {margin:2px 0;padding:.6em .3em;border:1px solid #aaa;border-radius:.3em;font-size:14px;box-shadow:inset 0 1px 4px rgba(0,0,0,0.2)}
.myreg_form__410565__ label {font-size:14px}

.myreg_form__410565__ .privacy {margin:0 0 15px}
.myreg_form__410565__ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
.myreg_form__410565__ .privacy h4 {
	padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__410565__ .privacy label {display:block;padding:10px 5px;font-size:13px}

.myreg_form__410565__ .submit {text-align:center}
.myreg_form__410565__ .submit button {padding:10px 30px;border:none;background-color:#666;font-size:16px;color:#fff;vertical-align:middle}

